Polo - Responsive Multi-Purpose HTML5 Template

Error at loading Slider Revolution 5.0 Extrensions. Local Filesystem Detected

The revolution slider (latest version 5.x) now in local environment requires extensions links (you do not need to include on live server).

Please follow these instructions:

Go to the bottom of page after these Revolution slider scripts

<!-- SLIDER REVOLUTION 5.x SCRIPTS  -->
    <script type="text/javascript" src="vendor/rs-plugin/js/jquery.themepunch.tools.min.js"></script>
    <script type="text/javascript" src="vendor/rs-plugin/js/jquery.themepunch.revolution.min.js"></script>

place these code for calling extensions of revolutions slider for local server.

<script type="text/javascript" src="vendor/rs-plugin/js/extensions/revolution.extension.actions.min.js"></script> 
<script type="text/javascript" src="vendor/rs-plugin/js/extensions/revolution.extension.carousel.min.js"></script> 
<script type="text/javascript" src="vendor/rs-plugin/js/extensions/revolution.extension.kenburn.min.js"></script> 
<script type="text/javascript" src="vendor/rs-plugin/js/extensions/revolution.extension.layeranimation.min.js"></script> 
<script type="text/javascript" src="vendor/rs-plugin/js/extensions/revolution.extension.migration.min.js"></script> 
<script type="text/javascript" src="vendor/rs-plugin/js/extensions/revolution.extension.navigation.min.js"></script> 
<script type="text/javascript" src="vendor/rs-plugin/js/extensions/revolution.extension.parallax.min.js"></script> 
<script type="text/javascript" src="vendor/rs-plugin/js/extensions/revolution.extension.slideanims.min.js"></script> 
<script type="text/javascript" src="vendor/rs-plugin/js/extensions/revolution.extension.video.min.js"></script>